Error message update ubuntu 20.04

Hi all,

When I open my Zotero 5.0.93 I get this message:

The update could not be installed. Please make sure there are no other copies of Zotero running on your computer, and then restart Zotero to try again.

The update section says "Applying update.." forever,

and if I open it through the console I get:

Gtk-Message: 11:14:43.807: Failed to load module "canberra-gtk-module"

(zotero:48884): Gtk-WARNING **: 11:14:44.530: Theme parsing error: :1:34: Expected ')' in color definition

(zotero:48884): Gtk-WARNING **: 11:14:44.530: Theme parsing error: :1:76: Expected ')' in color definition

BUT the report error section says:

No errors have been logged since Zotero started.

version => 5.0.93, platform => Linux x86_64, oscpu => Linux x86_64, locale => en-US, appName => Zotero, appVersion => 5.0.93, extensions => Zotero LibreOffice Integration (5.0.25.SA.5.0.93, extension)

How to fix it?
  • Restart your computer and try again, and if you still have trouble reinstall it from the download page (assuming this is the tarball).
  • I restarted my PC yesterday. I´ll try to remove and reinstall it.
  • The same warning shows up in my machine.

    > (zotero:115612): Gtk-WARNING **: 16:51:14.683: Theme parsing error: :1:34: Expected ')' in color definition
    > (zotero:115612): Gtk-WARNING **: 16:51:14.683: Theme parsing error: :1:77: Expected ')' in color definition

    I am using Gnome on Pop_OS, based on Ubuntu 20.10.
  • @goleta: That's not relevant. If you're actually experiencing a problem, start a new thread and explain what the problem is.

    https://www.zotero.org/support/reporting_problems
Sign In or Register to comment.